@charset "utf-8";
/* CSS Document */


/* reset ---------------------------------------------- */
*{
	margin:0;
	padding:0;
	
}

body {
    line-height:1.3;
    margin:0;
	padding:0;
}

/*h1, h3, h5, p {
	margin: 0;
	font-weight:normal;
}

h2, h4, h6	{
	margin: 0;
	font-weight:bold;
}

table th	{
	font-weight:normal;
}*/

ul,dl {
	list-style:none;
	padding:0;
	margin:0;
}

dt,dd	{
	margin:0;
	padding:0;
}

li {
	padding:0;
}

img	{
	border:none;
}

a img{
	border:none;
}


form input{
	margin:0;
	padding:0;
}

input,select	{
	font-size:14px;
}

table{
	margin:0;
	padding:0;
}

strong	{
	font-weight:bold !important;
}




/* clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/* clearfix for ie7 */
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
}



/* base ----------------------------------------------- */
body {
	font-family:"MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  sans-serif;
	color: #333;
	font-size:14px;
	/*\*/
	/*letter-spacing:1px;*/
	/**/
}

br {
	letter-spacing: 0;
}

#wrapper	{
	width:100%;
	min-width:980px;
	margin:0 auto;
}

a img{
	border:none !important;
}

.left	{
	float:left;
}

.right	{
	float:right;
}

.clear	{
	clear:both;
}

/*p a,
ul li a,
dl dd a	{
	color:#007b29;
	text-decoration:underline;
	display:inline-block;
}

p a:visited,
ul li a:visited,
dl dd a:visited	{
	color:#007b29;
	text-decoration:underline;
	display:inline-block;
}

p a:link,
ul li a:link,
dl dd a:link	{
	color:#007b29;
	text-decoration:underline;
	display:inline-block;
}

p a:hover,
ul li a:hover,
dl dd a:hover	{
	color:#38be65;
	text-decoration:underline;
}

a img,
a:hover img	{
	display:block;
}*/



/*==========　スペース　==========*/

.mgt0	{
	margin-top:0 !important;
}

.mgt10	{
	margin-top:10px !important;
}

.mgt20	{
	margin-top:20px !important;
}

.mgt30	{
	margin-top:30px !important;
}

.mgt40	{
	margin-top:40px !important;
}

.mgt100	{
	margin-top:100px !important;
}

.mgb0	{
	margin-bottom:0 !important;
}

.mgb5	{
	margin-bottom:5px !important;
}

.mgb10	{
	margin-bottom:10px !important;
}

.mgb20	{
	margin-bottom:20px !important;
}

.mgb50	{
	margin-bottom:50px !important;
}

.mgl0	{
	margin-left:0 !important;
}

.mgl10	{
	margin-left:10px !important;
}

.pdt7	{
	padding-top:7px !important;
}

.pdt20	{
	padding-top:20px !important;
}

.pdb100	{
	padding-bottom:100px !important;
}

